Bug 739415 - [abrt] pcmanfm-0.9.9-8.fc16: Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
[abrt] pcmanfm-0.9.9-8.fc16: Process /usr/bin/pcmanfm was killed by signal 11...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pcmanfm (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
abrt_hash:befae140185d0624c3e42a8949d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-18 18:02 EDT by satellit
Modified: 2013-02-13 14:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 14:14:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (24.41 KB, text/plain)
2011-09-18 18:02 EDT, satellit
no flags Details

  None (edit)
Description satellit 2011-09-18 18:02:50 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        pcmanfm --desktop --profile LXDE
comment:        move menu bar to right side
crash_function: gtk_container_get_resize_container
executable:     /usr/bin/pcmanfm
kernel:         3.1.0-0.rc6.git0.0.fc16.i686.PAE
reason:         Process /usr/bin/pcmanfm was killed by signal 11 (SIGSEGV)
time:           Sun Sep 18 14:58:42 2011
uid:            1000
username:       robert

backtrace:      Text file, 24992 bytes

build_ids:
:3f604eebfc880bba9675c5eed61991e5e22e7371
:c78ac6ec853089817aa1660d4e89785f64fe0a83
:7d5f053141ef92931a09d921b01a75ede88405a9
:3586b896aa58837cea4178aeda21a94f5d11cd5b
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:837a15613e1d889e0768489b29367674187cc683
:e071e1fb04fc42b0a6e51750285216f375fb4092
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:527b6d0e7221d5552542b3a77a58979db0b68bf1
:9bcba78c059d6fff759b410adf3e5131cdc19e69
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:e62147b319d069cd17edf02876fed836eaff846c
:0855907b043fc625d9ba9c803c4692e70201a5f9
:42859023e4ec83a16446984b1e0c7510a38731c4
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:aa9a4df5fa16320332ea125a458d7c569194d323
:798697a352bae4178953ba502fb04f33dd0ed987
:de59d27bf25f617baa1f9e6f2a11ed5e648e33e5
:2c0c3ffa5a1e7a5d0ce9f1e1f7f03e924423a005
:f03cad2bee2994406caaaf695b68ba1ca873d7b1
:889bd5d3aa3bc793771db683d98f9b9c319d5404
:8690ca2a062cbd18429894c9c5ea51dbcee6fce5
:25dc1387a7575b22e9bcee48ce501b52f0029d77
:f6c1714df1f2fa17f87561bd42e29b0b95d7750b
:e153523f32f26fe43c9fb271a49b2f25de388803
:9f178cc2f8fcb3288468e557853e972350b0055d
:758cfa5dcdfdd709e6be8d1357fdfb07002674b3
:af9c6042ea6bb22478a9acdfc966bdb27b6412d4
:70c87bd7ae40b0497939552375cdb6aaf5d4a93a
:f292ec833a19bc1a5744714b4d954ca0b76b536d
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c318ce4de0f6787d8a6cbd5e1130c60bacb399e4
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:cfccd9d5cd4fac888ea881d4d47992c55b6e22be
:23d1086014ed5544b3df4cee1f95694032252322
:0b78866108aadd740cd7dec57d2e6426ed86d33a
:ea2ee443f17101c5825b8905682ed8e916451e5e
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:faa844e460702359079f4f15f1f881e87777abb6
:adca4c604227da51f7a095c00f343e39dda76d54
:9d43b289eddb5530be1bec3cd139f2e3ee5e2c19
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:92a9033bbedc303317346dc414914fec5643bd7b
:8e07599dbaf2a2c7389bade18d17dae81ba4c2e9
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:4ae55c9126e7316479c90318c0fa390dc5db470f
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:8824813b4c3cb99f85a9c53c60eff8623033dc56
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:6fafe0bd893c856407ee09fba7ecfb366459a3d4
:75963505e6e8142e7cd3fb54d86f004694428641
:c645b88e02fe82d7ac61a5df9e2cd6e15a9deb83
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:4b045111479e1ec97d0ef5668482bf808e8dadba
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1316305499
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316309912
:/usr/bin/pcmanfm pcmanfm-0.9.9-8.fc16.i686 (Fedora Project) 1316310020
:/usr/lib/libgtk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.i686 (Fedora Project) 1316307831
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1316306352
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1316305579
:/usr/lib/libgdk-x11-2.0.so.0.2400.6 gtk2-2.24.6-1.fc16.i686 (Fedora Project) 1316307831
:/usr/lib/libfm-gtk.so.1.0.0 libfm-gtk-0.1.16-1.fc16.i686 (Fedora Project) 1316310018
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316306089
:/usr/lib/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316307814
:/usr/lib/libibus-1.0.so.0.0.0 ibus-libs-1.3.99.20110817-5.fc16.i686 (Fedora Project) 1316307494
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1316305654
:/usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so ibus-gtk2-1.3.99.20110817-5.fc16.i686 (Fedora Project) 1316308292
:/usr/lib/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.i686 (Fedora Project) 1316305824
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.90-1.fc16.noarch (Fedora Project) 1316306403
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1316305589
:/usr/lib/locale/locale-archive glibc-common-2.14.90-8.i686 (Fedora Project) 1316305448
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1316305580
:/lib/libpthread-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316305467
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1316305579
:/lib/libselinux.so.1 libselinux-2.1.5-5.fc16.i686 (Fedora Project) 1316305493
:/lib/libdl-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316305467
:/lib/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.i686 (Fedora Project) 1316305384
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1316305504
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316309912
:/lib/libc-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316305467
:/lib/libm-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316305467
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1316305574
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1316305605
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1316306419
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1316308229
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1316305573
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1316305506
:/lib/libutil-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316305467
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-2.fc16.i686 (Fedora Project) 1316305582
:/lib/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316305557
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1316305497
:/lib/libnss_files-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316305467
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.i686 (Fedora Project) 1316309912
:/lib/libresolv-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316305467
:/usr/lib/libfm.so.1.0.0 libfm-0.1.16-1.fc16.i686 (Fedora Project) 1316305848
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc16.noarch (Fedora Project) 1316308238
:/usr/lib/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.i686 (Fedora Project) 1316305561
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.i686 (Fedora Project) 1316305496
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1316305581
:/lib/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316305557
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1316305547
:/lib/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316305557
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1316305589
:/lib/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316305557
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1316305578
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1316305527
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1316305582
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1316306089
:/usr/lib/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316307814
:/lib/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.i686 (Fedora Project) 1316305557
:/lib/librt-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316305467
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1316305581
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1316305529
:/usr/lib/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.i686 (Fedora Project) 1316307814
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1316306424
:/lib/ld-2.14.90.so glibc-2.14.90-8.i686 (Fedora Project) 1316305467
:/usr/lib/libmenu-cache.so.1.0.0 menu-cache-0.3.2-2.fc15.i686 (Fedora Project) 1316305752

environ:
:XDG_VTNR=1
:SSH_AGENT_PID=1339
:XDG_SESSION_ID=2
:SAL_USE_VCLPLUGIN=gtk
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=lxde-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=1f877ad030b7be34aa08d22d00000019-1316374746.891681-1511109685
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-R7N4p3
:IMSETTINGS_MODULE=none
:USER=robert
:SSH_AUTH_SOCK=/tmp/ssh-DSPqXTac1217/agent.1217
:USERNAME=robert
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/robert/.local/bin:/home/robert/bin
:DESKTOP_SESSION=LXDE
:MAIL=/var/spool/mail/robert
:QT_IM_MODULE=xim
:PWD=/home/robert
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1213
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=LXDE
:HISTCONTROL=ignoredups
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HOME=/home/robert
:XDG_SEAT=seat0
:SHLVL=1
:XDG_CONFIG_HOME=/home/robert/.config
:LOGNAME=robert
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-wstANWZrkJ,guid=8aa0b66d44a73628bea2c0190000002d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/robert
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-robert-W6noI9/database
:_LXSESSION_PID=1217
:XDG_CURRENT_DESKTOP=LXDE

maps:
:00110000-00126000 r-xp 00000000 08:04 808129     /usr/lib/libgvfscommon.so.0.0.0
:00126000-00127000 r--p 00015000 08:04 808129     /usr/lib/libgvfscommon.so.0.0.0
:00127000-00128000 rw-p 00016000 08:04 808129     /usr/lib/libgvfscommon.so.0.0.0
:00128000-00153000 r-xp 00000000 08:04 805795     /usr/lib/libbluray.so.0.0.0
:00153000-00154000 r--p 0002b000 08:04 805795     /usr/lib/libbluray.so.0.0.0
:00154000-00155000 rw-p 0002c000 08:04 805795     /usr/lib/libbluray.so.0.0.0
:00155000-0015b000 r-xp 00000000 08:04 924024     /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
:0015b000-0015c000 r--p 00005000 08:04 924024     /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
:0015c000-0015d000 rw-p 00006000 08:04 924024     /usr/lib/gtk-2.0/2.10.0/immodules/im-ibus.so
:00199000-001c7000 r-xp 00000000 08:04 923763     /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:001c7000-001c8000 rw-p 0002d000 08:04 923763     /usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so
:001c8000-00210000 r-xp 00000000 08:04 1849822    /lib/libdbus-1.so.3.5.6
:00210000-00211000 r--p 00047000 08:04 1849822    /lib/libdbus-1.so.3.5.6
:00211000-00212000 rw-p 00048000 08:04 1849822    /lib/libdbus-1.so.3.5.6
:00254000-0025f000 r-xp 00000000 08:04 1835749    /lib/libnss_files-2.14.90.so
:0025f000-00260000 r--p 0000a000 08:04 1835749    /lib/libnss_files-2.14.90.so
:00260000-00261000 rw-p 0000b000 08:04 1835749    /lib/libnss_files-2.14.90.so
:00261000-003a9000 r-xp 00000000 08:04 796596     /usr/lib/libxml2.so.2.7.8
:003a9000-003ae000 rw-p 00147000 08:04 796596     /usr/lib/libxml2.so.2.7.8
:003ae000-003af000 rw-p 00000000 00:00 0 
:0046c000-0046d000 r-xp 00000000 00:00 0          [vdso]
:00cd0000-00ce3000 r-xp 00000000 08:04 805796     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00ce3000-00ce4000 r--p 00012000 08:04 805796     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00ce4000-00ce5000 rw-p 00013000 08:04 805796     /usr/lib/gio/modules/libgioremote-volume-monitor.so
:00fc7000-00ff1000 r-xp 00000000 08:04 805797     /usr/lib/gio/modules/libgvfsdbus.so
:00ff1000-00ff2000 r--p 00029000 08:04 805797     /usr/lib/gio/modules/libgvfsdbus.so
:00ff2000-00ff3000 rw-p 0002a000 08:04 805797     /usr/lib/gio/modules/libgvfsdbus.so
:08048000-08065000 r-xp 00000000 08:04 799493     /usr/bin/pcmanfm
:08065000-08066000 r--p 0001c000 08:04 799493     /usr/bin/pcmanfm
:08066000-0806b000 rw-p 0001d000 08:04 799493     /usr/bin/pcmanfm
:09391000-095fb000 rw-p 00000000 00:00 0          [heap]
:4a743000-4a764000 r-xp 00000000 08:04 1849799    /lib/ld-2.14.90.so
:4a764000-4a765000 r--p 00020000 08:04 1849799    /lib/ld-2.14.90.so
:4a765000-4a766000 rw-p 00021000 08:04 1849799    /lib/ld-2.14.90.so
:4a768000-4a90a000 r-xp 00000000 08:04 1849800    /lib/libc-2.14.90.so
:4a90a000-4a90c000 r--p 001a2000 08:04 1849800    /lib/libc-2.14.90.so
:4a90c000-4a90d000 rw-p 001a4000 08:04 1849800    /lib/libc-2.14.90.so
:4a90d000-4a910000 rw-p 00000000 00:00 0 
:4a912000-4a929000 r-xp 00000000 08:04 1849801    /lib/libpthread-2.14.90.so
:4a929000-4a92a000 r--p 00016000 08:04 1849801    /lib/libpthread-2.14.90.so
:4a92a000-4a92b000 rw-p 00017000 08:04 1849801    /lib/libpthread-2.14.90.so
:4a92b000-4a92d000 rw-p 00000000 00:00 0 
:4a92f000-4a932000 r-xp 00000000 08:04 1849803    /lib/libdl-2.14.90.so
:4a932000-4a933000 r--p 00002000 08:04 1849803    /lib/libdl-2.14.90.so
:4a933000-4a934000 rw-p 00003000 08:04 1849803    /lib/libdl-2.14.90.so
:4a936000-4a93e000 r-xp 00000000 08:04 1849802    /lib/librt-2.14.90.so
:4a93e000-4a93f000 r--p 00007000 08:04 1849802    /lib/librt-2.14.90.so
:4a93f000-4a940000 rw-p 00008000 08:04 1849802    /lib/librt-2.14.90.so
:4a942000-4a96b000 r-xp 00000000 08:04 1835798    /lib/libm-2.14.90.so
:4a96b000-4a96c000 r--p 00028000 08:04 1835798    /lib/libm-2.14.90.so
:4a96c000-4a96d000 rw-p 00029000 08:04 1835798    /lib/libm-2.14.90.so
:4a96f000-4a98b000 r-xp 00000000 08:04 1849821    /lib/libgcc_s-4.6.1-20110908.so.1
:4a98b000-4a98c000 rw-p 0001b000 08:04 1849821    /lib/libgcc_s-4.6.1-20110908.so.1
:4a98e000-4a9a3000 r-xp 00000000 08:04 1849817    /lib/libz.so.1.2.5
:4a9a3000-4a9a4000 rw-p 00014000 08:04 1849817    /lib/libz.so.1.2.5
:4a9a6000-4a9c4000 r-xp 00000000 08:04 1849808    /lib/libselinux.so.1
:4a9c4000-4a9c5000 r--p 0001d000 08:04 1849808    /lib/libselinux.so.1
:4a9c5000-4a9c6000 rw-p 0001e000 08:04 1849808    /lib/libselinux.so.1
:4a9c8000-4aae9000 r-xp 00000000 08:04 1849813    /lib/libglib-2.0.so.0.2990.0
:4aae9000-4aaea000 r--p 00120000 08:04 1849813    /lib/libglib-2.0.so.0.2990.0
:4aaea000-4aaeb000 rw-p 00121000 08:04 1849813    /lib/libglib-2.0.so.0.2990.0
:4aaed000-4ab04000 r-xp 00000000 08:04 1849807    /lib/libresolv-2.14.90.so
:4ab04000-4ab05000 r--p 00016000 08:04 1849807    /lib/libresolv-2.14.90.so
:4ab05000-4ab06000 rw-p 00017000 08:04 1849807    /lib/libresolv-2.14.90.so
:4ab06000-4ab08000 rw-p 00000000 00:00 0 
:4ab0a000-4ab0e000 r-xp 00000000 08:04 1849814    /lib/libgthread-2.0.so.0.2990.0
:4ab0e000-4ab0f000 r--p 00003000 08:04 1849814    /lib/libgthread-2.0.so.0.2990.0
:4ab0f000-4ab10000 rw-p 00004000 08:04 1849814    /lib/libgthread-2.0.so.0.2990.0
:4ab12000-4ab60000 r-xp 00000000 08:04 1849815    /lib/libgobject-2.0.so.0.2990.0
:4ab60000-4ab61000 r--p 0004d000 08:04 1849815    /lib/libgobject-2.0.so.0.2990.0
:4ab61000-4ab62000 rw-p 0004e000 08:04 1849815    /lib/libgobject-2.0.so.0.2990.0
:4ab64000-4ab69000 r-xp 00000000 08:04 793297     /usr/lib/libffi.so.5.0.10
:4ab69000-4ab6a000 r--p 00005000 08:04 793297     /usr/lib/libffi.so.5.0.10
:4ab6a000-4ab6b000 rw-p 00006000 08:04 793297     /usr/lib/libffi.so.5.0.10
:4ab6d000-4ab70000 r-xp 00000000 08:04 1849816    /lib/libgmodule-2.0.so.0.2990.0
:4ab70000-4ab71000 r--p 00002000 08:04 1849816    /lib/libgmodule-2.0.so.0.2990.0
:4ab71000-4ab72000 rw-p 00003000 08:04 1849816    /lib/libgmodule-2.0.so.0.2990.0
:4ab74000-4acbe000 r-xp 00000000 08:04 1849818    /lib/libgio-2.0.so.0.2990.0
:4acbe000-4acc0000 r--p 0014a000 08:04 1849818    /lib/libgio-2.0.so.0.2990.0
:4acc0000-4acc1000 rw-p 0014c000 08:04 1849818    /lib/libgio-2.0.so.0.2990.0
:4acc1000-4acc2000 rw-p 00000000 00:00 0 
:4acc4000-4acc8000 r-xp 00000000 08:04 796374     /usr/lib/libmenu-cache.so.1.0.0
:4acc8000-4acc9000 rw-p 00004000 08:04 796374     /usr/lib/libmenu-cache.so.1.0.0
:4accb000-4ace8000 r-xp 00000000 08:04 808146     /usr/lib/libfm.so.1.0.0
:4ace8000-4ace9000 r--p 0001c000 08:04 808146     /usr/lib/libfm.so.1.0.0
:4ace9000-4acea000 rw-p 0001d000 08:04 808146     /usr/lib/libfm.so.1.0.0
:4ad10000-4ad12000 r-xp 00000000 08:04 793457     /usr/lib/libXau.so.6.0.0
:4ad12000-4ad13000 rw-p 00001000 08:04 793457     /usr/lib/libXau.so.6.0.0
:4ad15000-4ae4a000 r-xp 00000000 08:04 796551     /usr/lib/libX11.so.6.3.0
:4ae4a000-4ae4e000 rw-p 00134000 08:04 796551     /usr/lib/libX11.so.6.3.0
:4ae50000-4ae6d000 r-xp 00000000 08:04 808047     /usr/lib/libxcb.so.1.1.0
:4ae6d000-4ae6e000 rw-p 0001d000 08:04 808047     /usr/lib/libxcb.so.1.1.0
:4ae70000-4ae98000 r-xp 00000000 08:04 791454     /usr/lib/libpng12.so.0.46.0
:4ae98000-4ae99000 r--p 00027000 08:04 791454     /usr/lib/libpng12.so.0.46.0
:4ae99000-4ae9a000 rw-p 00028000 08:04 791454     /usr/lib/libpng12.so.0.46.0
:4ae9c000-4aec2000 r-xp 00000000 08:04 1849826    /lib/libexpat.so.1.5.2
:4aec2000-4aec4000 rw-p 00026000 08:04 1849826    /lib/libexpat.so.1.5.2
:4aec6000-4af5e000 r-xp 00000000 08:04 791920     /usr/lib/libfreetype.so.6.7.1
:4af5e000-4af62000 r--p 00097000 08:04 791920     /usr/lib/libfreetype.so.6.7.1
:4af62000-4af63000 rw-p 0009b000 08:04 791920     /usr/lib/libfreetype.so.6.7.1
:4af65000-4af75000 r-xp 00000000 08:04 808061     /usr/lib/libXext.so.6.4.0
:4af75000-4af76000 rw-p 00010000 08:04 808061     /usr/lib/libXext.so.6.4.0
:4af78000-4af81000 r-xp 00000000 08:04 808050     /usr/lib/libXrender.so.1.3.0
:4af81000-4af82000 rw-p 00008000 08:04 808050     /usr/lib/libXrender.so.1.3.0
:4af84000-4afb7000 r-xp 00000000 08:04 808038     /usr/lib/libfontconfig.so.1.4.4
:4afb7000-4afb8000 rw-p 00033000 08:04 808038     /usr/lib/libfontconfig.so.1.4.4
:4afba000-4afc8000 r-xp 00000000 08:04 808063     /usr/lib/libXi.so.6.1.0
:4afc8000-4afc9000 r--p 0000d000 08:04 808063     /usr/lib/libXi.so.6.1.0
:4afc9000-4afca000 rw-p 0000e000 08:04 808063     /usr/lib/libXi.so.6.1.0
:4afcc000-4b00e000 r-xp 00000000 08:04 808147     /usr/lib/libfm-gtk.so.1.0.0
:4b00e000-4b00f000 r--p 00041000 08:04 808147     /usr/lib/libfm-gtk.so.1.0.0
:4b00f000-4b011000 rw-p 00042000 08:04 808147     /usr/lib/libfm-gtk.so.1.0.0
:4b11c000-4b120000 r-xp 00000000 08:04 808051     /usr/lib/libXfixes.so.3.1.0
:4b120000-4b121000 rw-p 00003000 08:04 808051     /usr/lib/libXfixes.so.3.1.0
:4b123000-4b12c000 r-xp 00000000 08:04 808052     /usr/lib/libXcursor.so.1.0.2
:4b12c000-4b12d000 rw-p 00008000 08:04 808052     /usr/lib/libXcursor.so.1.0.2
:4b12f000-4b136000 r-xp 00000000 08:04 808064     /usr/lib/libXrandr.so.2.2.0
:4b136000-4b137000 rw-p 00006000 08:04 808064     /usr/lib/libXrandr.so.2.2.0
:4b139000-4b13b000 r-xp 00000000 08:04 808062     /usr/lib/libXinerama.so.1.0.0
:4b13b000-4b13c000 rw-p 00001000 08:04 808062     /usr/lib/libXinerama.so.1.0.0
:4b13e000-4b1f2000 r-xp 00000000 08:04 808057     /usr/lib/libcairo.so.2.11000.2
:4b1f2000-4b1f3000 r--p 000b4000 08:04 808057     /usr/lib/libcairo.so.2.11000.2
:4b1f3000-4b1f4000 rw-p 000b5000 08:04 808057     /usr/lib/libcairo.so.2.11000.2
:4b1f4000-4b1f6000 rw-p 00000000 00:00 0 
:4b1f8000-4b276000 r-xp 00000000 08:04 804406     /usr/lib/libpixman-1.so.0.22.2
:4b276000-4b27a000 r--p 0007d000 08:04 804406     /usr/lib/libpixman-1.so.0.22.2
:4b27a000-4b27b000 rw-p 00081000 08:04 804406     /usr/lib/libpixman-1.so.0.22.2
:4b27d000-4b2a9000 r-xp 00000000 08:04 808059     /usr/lib/libpangoft2-1.0.so.0.2903.0
:4b2a9000-4b2aa000 r--p 0002b000 08:04 808059     /usr/lib/libpangoft2-1.0.so.0.2903.0
:4b2aa000-4b2ab000 rw-p 0002c000 08:04 808059     /usr/lib/libpangoft2-1.0.so.0.2903.0
:4b2d4000-4b2f6000 r-xp 00000000 08:04 808067     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:4b2f6000-4b2f7000 r--p 00021000 08:04 808067     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:4b2f7000-4b2f8000 rw-p 00022000 08:04 808067     /usr/lib/libgdk_pixbuf-2.0.so.0.2400.0
:4b2fa000-4b305000 r-xp 00000000 08:04 808060     /usr/lib/libpangocairo-1.0.so.0.2903.0
:4b305000-4b306000 r--p 0000a000 08:04 808060     /usr/lib/libpangocairo-1.0.so.0.2903.0
:4b306000-4b307000 rw-p 0000b000 08:04 808060     /usr/lib/libpangocairo-1.0.so.0.2903.0
:4b309000-4b30b000 r-xp 00000000 08:04 808066     /usr/lib/libXdamage.so.1.1.0
:4b30b000-4b30c000 rw-p 00001000 08:04 808066     /usr/lib/libXdamage.so.1.1.0
:4b30e000-4b310000 r-xp 00000000 08:04 808065     /usr/lib/libXcomposite.so.1.0.0
:4b310000-4b311000 rw-p 00001000 08:04 808065     /usr/lib/libXcomposite.so.1.0.0
:4b313000-4b35b000 r-xp 00000000 08:04 808058     /usr/lib/libpango-1.0.so.0.2903.0
:4b35b000-4b35c000 ---p 00048000 08:04 808058     /usr/lib/libpango-1.0.so.0.2903.0
:4b35c000-4b35d000 r--p 00048000 08:04 808058     /usr/lib/libpango-1.0.so.0.2903.0
:4b35d000-4b35e000 rw-p 00049000 08:04 808058     /usr/lib/libpango-1.0.so.0.2903.0
:4b360000-4b37e000 r-xp 00000000 08:04 808069     /usr/lib/libatk-1.0.so.0.20200.1
:4b37e000-4b380000 r--p 0001d000 08:04 808069     /usr/lib/libatk-1.0.so.0.20200.1
:4b380000-4b381000 rw-p 0001f000 08:04 808069     /usr/lib/libatk-1.0.so.0.20200.1
:4b47b000-4b4bf000 r-xp 00000000 08:04 798481     /usr/lib/libibus-1.0.so.0.0.0
:4b4bf000-4b4c0000 r--p 00044000 08:04 798481     /usr/lib/libibus-1.0.so.0.0.0
:4b4c0000-4b4c1000 rw-p 00045000 08:04 798481     /usr/lib/libibus-1.0.so.0.0.0
:4b69b000-4b69d000 r-xp 00000000 08:04 1849819    /lib/libutil-2.14.90.so
:4b69d000-4b69e000 r--p 00001000 08:04 1849819    /lib/libutil-2.14.90.so
:4b69e000-4b69f000 rw-p 00002000 08:04 1849819    /lib/libutil-2.14.90.so
:4b83f000-4b84e000 r-xp 00000000 08:04 1849835    /lib/libudev.so.0.12.0
:4b84e000-4b84f000 r--p 0000e000 08:04 1849835    /lib/libudev.so.0.12.0
:4b84f000-4b850000 rw-p 0000f000 08:04 1849835    /lib/libudev.so.0.12.0
:4ba36000-4baef000 r-xp 00000000 08:04 808068     /usr/lib/libgdk-x11-2.0.so.0.2400.6
:4baef000-4baf1000 r--p 000b9000 08:04 808068     /usr/lib/libgdk-x11-2.0.so.0.2400.6
:4baf1000-4baf2000 rw-p 000bb000 08:04 808068     /usr/lib/libgdk-x11-2.0.so.0.2400.6
:4bb73000-4c013000 r-xp 00000000 08:04 808070     /usr/lib/libgtk-x11-2.0.so.0.2400.6
:4c013000-4c014000 ---p 004a0000 08:04 808070     /usr/lib/libgtk-x11-2.0.so.0.2400.6
:4c014000-4c018000 r--p 004a0000 08:04 808070     /usr/lib/libgtk-x11-2.0.so.0.2400.6
:4c018000-4c01a000 rw-p 004a4000 08:04 808070     /usr/lib/libgtk-x11-2.0.so.0.2400.6
:4c01a000-4c01c000 rw-p 00000000 00:00 0 
:b0a00000-b0a21000 rw-p 00000000 00:00 0 
:b0a21000-b0b00000 ---p 00000000 00:00 0 
:b0b9f000-b0bff000 rw-s 00000000 00:04 229379     /SYSV00000000 (deleted)
:b0bff000-b0c00000 ---p 00000000 00:00 0 
:b0c00000-b1400000 rw-p 00000000 00:00 0 
:b1400000-b1421000 rw-p 00000000 00:00 0 
:b1421000-b1500000 ---p 00000000 00:00 0 
:b154a000-b1f7e000 r--p 00000000 08:04 929589     /usr/share/icons/hicolor/icon-theme.cache
:b1f7e000-b5d96000 r--p 00000000 08:04 925214     /usr/share/icons/gnome/icon-theme.cache
:b5d96000-b5df6000 rw-s 00000000 00:04 32769      /SYSV00000000 (deleted)
:b5df8000-b5e9d000 r--p 00000000 08:04 1182837    /usr/share/fonts/dejavu/DejaVuSans-Bold.ttf
:b5e9d000-b5e9e000 ---p 00000000 00:00 0 
:b5e9e000-b669e000 rw-p 00000000 00:00 0 
:b669e000-b6bfe000 r--p 00000000 08:04 1320350    /usr/share/icons/Mist/icon-theme.cache
:b6bfe000-b6c50000 r--p 00000000 08:04 1323696    /usr/share/icons/Fedora/icon-theme.cache
:b6c50000-b6d00000 r--p 00000000 08:04 1182841    /usr/share/fonts/dejavu/DejaVuSans.ttf
:b6d00000-b6d21000 rw-p 00000000 00:00 0 
:b6d21000-b6e00000 ---p 00000000 00:00 0 
:b6e4b000-b6e4e000 r--s 00000000 08:04 1445505    /var/cache/fontconfig/87f5e051180a7a75f16eb6fe7dbd3749-le32d4.cache-3
:b6e4e000-b6e54000 r--s 00000000 08:04 1444189    /var/cache/fontconfig/b79f3aaa7d385a141ab53ec885cc22a8-le32d4.cache-3
:b6e54000-b6e56000 r--s 00000000 08:04 1451870    /var/cache/fontconfig/711dae798b6bff4224ea2776edcb5c93-le32d4.cache-3
:b6e56000-b6e58000 r--s 00000000 08:04 1451867    /var/cache/fontconfig/2e1514a9fdd499050989183bb65136db-le32d4.cache-3
:b6e58000-b6e5a000 r--s 00000000 08:04 1451880    /var/cache/fontconfig/5c755b2f27115486aa6359c84dd3cbda-le32d4.cache-3
:b6e5a000-b6e5b000 r--s 00000000 08:04 1451872    /var/cache/fontconfig/3f821257dd33660ba7bbb45c32deb84c-le32d4.cache-3
:b6e5b000-b6e5d000 r--s 00000000 08:04 1451868    /var/cache/fontconfig/830f035fa84a65ce80e050178dbb630d-le32d4.cache-3
:b6e5d000-b6e5e000 r--s 00000000 08:04 1451871    /var/cache/fontconfig/81a173283b451552b599cfaafd6236bd-le32d4.cache-3
:b6e5e000-b6e5f000 r--s 00000000 08:04 1451887    /var/cache/fontconfig/ac68f755438cc3dc5a526084839fc7ca-le32d4.cache-3
:b6e5f000-b6e60000 r--s 00000000 08:04 1451886    /var/cache/fontconfig/12513961c6e7090f8648812f9eaf65d6-le32d4.cache-3
:b6e60000-b6e62000 r--s 00000000 08:04 1451876    /var/cache/fontconfig/e26bf336397aae6fcef4d3803472adec-le32d4.cache-3
:b6e62000-b6e63000 r--s 00000000 08:04 1451885    /var/cache/fontconfig/a5c2dc934fad9bbf30c854216245519d-le32d4.cache-3
:b6e63000-b6e64000 r--s 00000000 08:04 1451884    /var/cache/fontconfig/17e60ccdf2eb53b214a9a5d6663eb217-le32d4.cache-3
:b6e64000-b6e65000 r--s 00000000 08:04 1443268    /var/cache/fontconfig/6fcb01a03a016cc71057b587cdea6709-le32d4.cache-3
:b6e65000-b6e67000 r--s 00000000 08:04 1443267    /var/cache/fontconfig/cfde08ab28ad1d91784abb10973575e3-le32d4.cache-3
:b6e67000-b6e68000 r--s 00000000 08:04 1451873    /var/cache/fontconfig/b887eea8f1b96e1d899b44ed6681fc27-le32d4.cache-3
:b6e68000-b6e69000 r--s 00000000 08:04 1451865    /var/cache/fontconfig/860639f272b8b4b3094f9e399e41bccd-le32d4.cache-3
:b6e69000-b6e6a000 r--s 00000000 08:04 1451879    /var/cache/fontconfig/211368abcb0ff835c229ff05c9ec01dc-le32d4.cache-3
:b6e6a000-b6e6b000 r--s 00000000 08:04 1451881    /var/cache/fontconfig/c46020d7221988a13df853d2b46304fc-le32d4.cache-3
:b6e6b000-b6e6c000 r--s 00000000 08:04 1451883    /var/cache/fontconfig/df893b4576ad6107f9397134092c4059-le32d4.cache-3
:b6e6c000-b6e6d000 r--s 00000000 08:04 1451866    /var/cache/fontconfig/900402270e15d763a6e008bb2d4c7686-le32d4.cache-3
:b6e6d000-b6e6e000 r--s 00000000 08:04 1451878    /var/cache/fontconfig/47f48679023f44a4d1e44699a69464f6-le32d4.cache-3
:b6e6e000-b6e6f000 r--s 00000000 08:04 1451877    /var/cache/fontconfig/2881ed3fd21ca306ddad6f9b0dd3189f-le32d4.cache-3
:b6e6f000-b6e70000 r--s 00000000 08:04 1451882    /var/cache/fontconfig/3c3fb04d32a5211b073874b125d29701-le32d4.cache-3
:b6e70000-b6e71000 r--s 00000000 08:04 1451875    /var/cache/fontconfig/e61abf8156cc476151baa07d67337cae-le32d4.cache-3
:b6e71000-b6e74000 r--s 00000000 08:04 1443266    /var/cache/fontconfig/b67b32625a2bb51b023d3814a918f351-le32d4.cache-3
:b6e74000-b6e75000 r--s 00000000 08:04 1451874    /var/cache/fontconfig/d3379abda271c4acd2ad0c01f565d0b0-le32d4.cache-3
:b6e75000-b6e76000 r--s 00000000 08:04 1451869    /var/cache/fontconfig/b4d0b56f766d89640448751fcd18ec1e-le32d4.cache-3
:b6e76000-b6e7b000 r--s 00000000 08:04 1443265    /var/cache/fontconfig/614d1caaa4d7914789410f6367de37ca-le32d4.cache-3
:b6e7b000-b6e82000 r--s 00000000 08:04 1443264    /var/cache/fontconfig/12b26b760a24f8b4feb03ad48a333a72-le32d4.cache-3
:b6e82000-b6e83000 r--s 00000000 08:04 1443263    /var/cache/fontconfig/3640555adad8a8f6978400293cfce7ab-le32d4.cache-3
:b6e83000-b6e84000 ---p 00000000 00:00 0 
:b6e84000-b7684000 rw-p 00000000 00:00 0 
:b7684000-b76a0000 r--s 00000000 08:04 1057664    /usr/share/mime/mime.cache
:b76a0000-b78a0000 r--p 00000000 08:04 791236     /usr/lib/locale/locale-archive
:b78a0000-b78ab000 rw-p 00000000 00:00 0 
:b78b6000-b78be000 r--s 00000000 08:05 4980993    /home/robert/.local/share/gvfs-metadata/home-112d5ccf.log (deleted)
:b78be000-b78bf000 r--s 00000000 08:05 4980991    /home/robert/.local/share/gvfs-metadata/home (deleted)
:b78bf000-b78c0000 rw-p 00000000 00:00 0 
:bfd5f000-bfd80000 rw-p 00000000 00:00 0          [stack]

smolt_data:
:
:
:General
:=================================
:UUID: fd4f65eb-5dda-449d-a104-cf6d2e566889
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3325.65
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1666
:System Memory: 2004
:System Swap: 4031
:Vendor: Acer
:System: AO532h V1.05
:Form factor: Notebook
:Kernel: 3.1.0-0.rc6.git0.0.fc16.i686.PAE
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:4133:841) pci, None, PCI/ISA, NM10 Family LPC Controller
:(5772:42:4187:57375) pci, ath9k, NETWORK, AR928X Wireless Network Adapter (PCI-Express)
:(32902:40977:4133:841) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4133:841) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4133:841) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4133:841) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(6505:4194:4133:841) pci, atl1c, ETHERNET, AR8132 Fast Ethernet
:(32902:10200:4133:841) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:4133:841) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4133:841) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10177:4133:841) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:0:0) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4133:841) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4133:841) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda4 / ext4 4096 4096 12901535 11332120 10676760 3276800 3092064 3092064
:/dev/sda5 /home ext4 4096 4096 24415405 24139023 22898793 6201344 6201044 6201044
:/dev/sda2 /boot ext4 1024 1024 495844 460156 434556 128016 127757 127757
:

var_log_messages:
:Sep 18 14:58:41 localhost kernel: [ 8419.925723] pcmanfm[1359]: segfault at aaaaaaaa ip 4bc264a8 sp bfd7d060 error 4 in libgtk-x11-2.0.so.0.2400.6[4bb73000+4a0000]
:Sep 18 14:58:42 localhost abrt[25371]: saved core dump of pid 1359 (/usr/bin/pcmanfm) to /var/spool/abrt/ccpp-2011-09-18-14:58:42-1359.new/coredump (29884416 bytes)

xsession_errors:
:** (pcmanfm:1359): DEBUG: 1 files-dropped!, info_type: 0
:** (pcmanfm:1359): DEBUG: total size to move: 444596224, dest_fs: l2053
:** (pcmanfm:1359): DEBUG: launch command: <gedit >
:** (pcmanfm:1359): DEBUG: sn_id = pcmanfm-1359-localhost.localdomain-gedit-0_TIME82638
:** (pcmanfm:1359): DEBUG: FmJob error: No such file or directory
:** (pcmanfm:1359): DEBUG: launch command: <Terminal>
:** (pcmanfm:1359): DEBUG: sn_id = pcmanfm-1359-localhost.localdomain-Terminal-1_TIME819459
:** (pcmanfm:1359): DEBUG: FmJob error: No such file or directory
:** (pcmanfm:1359): DEBUG: brasero.desktop
:** (pcmanfm:1359): DEBUG: launch command: <brasero 'file:///home/robert/Desktop/Soas-v6-0918a-Remix.iso' >
:** (pcmanfm:1359): DEBUG: sn_id = pcmanfm-1359-localhost.localdomain-brasero-2_TIME8135843
:** (pcmanfm:1359): DEBUG: 1 files-dropped!, info_type: 0
:** (pcmanfm:1359): DEBUG: total size to move: 153, dest_fs: l2053
:(pcmanfm:1359): Gtk-WARNING **: Radio group does not contain an action with value '0'
:(pcmanfm:1359): Gtk-CRITICAL **: IA__gtk_window_present_with_time: assertion `GTK_IS_WINDOW (window)' failed
:** (pcmanfm:1359): DEBUG: 1 files-dropped!, info_type: 0
:** (pcmanfm:1359): DEBUG: total size to move: 4096, dest_fs: l2053
:** (pcmanfm:1359): DEBUG: FmJob error: Cannot move a folder into its sub folder
:** (pcmanfm:1359): DEBUG: file operation is cancelled!
:** (pcmanfm:1359): DEBUG: file operation is finished!
:** (pcmanfm:1359): DEBUG: 1 files-dropped!, info_type: 0
:** (pcmanfm:1359): DEBUG: total size to move: 4096, dest_fs: l2053
:** (pcmanfm:1359): DEBUG: FmJob error: Cannot move a folder into its sub folder
:** (pcmanfm:1359): DEBUG: file operation is cancelled!
:** (pcmanfm:1359): DEBUG: file operation is finished!
:** (pcmanfm:1359): DEBUG: vol-changed
:** (pcmanfm:1359): DEBUG: vol-changed
Comment 1 satellit 2011-09-18 18:02:55 EDT
Created attachment 523767 [details]
File: backtrace
Comment 2 Fedora End Of Life 2013-01-16 10:59:00 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 14:15:02 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.